/********************************************************
* Sub Page
*********************************************************/
/* Common */

/**/
.lnbWrap{
  position:relative;
  top:0;
  left:0;
  width:100%;
  height:300px;
  overflow:hidden;
  max-width:1903px;
  margin:0 auto;
}
.lnb01{
  background:url(../images/sub/Top01.jpg) no-repeat;
  height:300px;
  animation:kenburns-top 10s ease-out both;
}
.lnb02{
  background:url(../images/sub/Top02.jpg) no-repeat;
  height:300px;
  animation:kenburns-top 10s ease-out both;
}
.lnb03{
  background:url(../images/sub/Top03.jpg) no-repeat;
  height:300px;
  animation:kenburns-top 10s ease-out both;
}
.lnb04{
  background:url(../images/sub/Top04.jpg) no-repeat;
  height:300px;
  animation:kenburns-top 10s ease-out both;
}
.lnb05{
  background:url(../images/sub/Top05.jpg) no-repeat;
  height:300px;
  animation:kenburns-top 10s ease-out both;
}
.lnb06{
  background:url(../images/sub/Top06.jpg) no-repeat;
  height:300px;
  animation:kenburns-top 10s ease-out both;
}

@keyframes kenburns-top {
	0%{
    transform:scale(1) translateY(0);
    transform-origin:50% 10%;
  }
	100%{
    transform:scale(1.1) translateY(-3px);
    transform-origin:top;
  }
}
.lnbWrap h1{
  color: #fff;
  font-size:44px;
  letter-spacing:1.8px;
  text-transform:uppercase;
  font-weight:900;
  position:absolute;
  top:102px;
  text-align:center;
  width:100%;
}

.subNav{
  display: flex;
  width: 100%;
  max-width: 1240px;
  margin: 0 auto;
  background: #00000078;
  border-radius: 0 23px 0 0;
  position: relative;
  top: -64px;
}
.subNav::before{
  position: absolute;
  display: block;
  content: '';
  width: 38%;
  height: 66px;
  background: #00000078;
  left: -471px;
}
.subNav li{
  width:17%;
}
.subNav li:last-of-type a{
  border-right:none;
}
.subNav li a{
  display: block;
  color: #fff;
  padding: 20px 5px;
  font-size: 15px;
  font-weight: 500;
  border-right: 1px solid #6b6b6b75;
  text-align: center;
  overflow:hidden;
  transition:.3s ease-in-out;
  letter-spacing:-0.5px;
  position:relative;
}
.subNav li a:hover{
  background:#00abcf28;
}
.subNav li a::after{
  position:absolute;
  display:block;
  content:url(../images/sub/navIcon.png);
  right:-36px;
  top:65px;
  opacity:0.3;
  transition:.5s ease-out;
}
.subNav li a:hover::after{
  right:-3px;
  top:17px;
}
.subNav li a.active{
  background:#00abcf59;
  position:relative
}
.subNav li a.active::after{
  position:absolute;
  display:block;
  content:url(../images/sub/navIcon.png);
  right:-3px;
  top:17px;
  opacity:0.6;
}
.subC{
  width:100%;
  max-width:1240px;
  margin:0 auto;
  padding:62px 40px 1px 40px;
  font-size:17.3px;
}
.subC{
  text-align:justify;
}

.btn.first{
    background: #ef8518;
    color: #fff;
    border: 2px solid #ef8518 !important;
}

/*TBA*/
.tbaW{
  padding:75px 0;
  text-align:center;
  position:relative;
}
.loader {
  height: 20px;
  width: 260px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.loader--dot {
  animation-name: loader;
  animation-timing-function: ease-in-out;
  animation-duration: 3s;
  animation-iteration-count: infinite;
  height: 17px;
  width: 17px;
  border-radius: 100%;
  background-color: black;
  position: absolute;
  border: 2px solid white
}
.loader--dot:first-child {
  background-color: #8cc759;
  animation-delay: 0.5s;
}
.loader--dot:nth-child(2) {
  background-color: #8c6daf;
  animation-delay: 0.4s;
}
.loader--dot:nth-child(3) {
  background-color: #ef5d74;
  animation-delay: 0.3s;
}
.loader--dot:nth-child(4) {
  background-color: #f9a74b;
  animation-delay: 0.2s;
}
.loader--dot:nth-child(5) {
  background-color: #60beeb;
  animation-delay: 0.1s;
}
.loader--dot:nth-child(6) {
   background-color: #fbef5a;
  animation-delay: 0s;
}
.loader p{
  position:absolute;
  text-align:center;
  font-weight:800;
  font-size:31px;
  top:32px;
}

@keyframes loader {
  15% {
    transform: translateX(0);
  }
  45% {
    transform: translateX(230px);
  }
  65% {
    transform: translateX(230px);
  }
  95% {
    transform: translateX(0);
  }
}

/*welcome*/
.h1Tit{
  position:relative;
  margin: 0;
  line-height: unset;
}
.h1Tit span{
  font-size:26px;
  font-weight:800;
  margin-bottom:22px;
  background-color:#fff;
  display:inline-block;
  position:relative;
  z-index:100;
  padding-right:20px;
  
}
.h1Tit span em{
  font-style:normal;
  font-size:20px;
}
.h1Tit::after{
  position:absolute;
  display:block;
  content:'';
  width:100%;
  height:1px;
  background-color:#c5c5c5;
  top:14px;
  z-index:10;
}
.click{
  background:linear-gradient(45deg, #00abcf, #3b86fd);
  padding:6px 10px;
  color:#fff;
  font-weight:600;
  border-radius:20px;
  transition:.3s ease-in-out;
  display:inline-block;
}
.click:hover{
  box-shadow:0 3px 5px #00000054;
}

.con{
  line-height:1.5em;
}
.chair{
}
.chair strong{
  padding-bottom: 5px;
  display: inline-block;
  font-size: 19px;
  font-weight: 600;
}
.photoBox{
   display:flex;
  align-items:center;
  gap:28px;
}
/*table*/
.B_table{
   width:100%;
  position:relative;
}
.B_table tr{
  border-bottom:1px solid #e7e7e7;
  border-top:1px solid #e7e7e7;
  background:#f9f9f9;
}
.B_table tr:nth-of-type(even){
  border-top:none;
}
.B_table th{
  padding:13px;
  position:relative;
}
.B_table th::after{
  position:absolute;
  display:block;
  content:"";
  width:1px;
  height:55%;
  background:#d3d3d3;
  top:11px;
  right:0;
}
.B_table th span.tit{
  position: absolute;
  top: -26px;
  background: #00abcf;
  padding: 3px 15px;
  color: #fff;
  border-radius: 10px 10px 0 0;
  left: 0;
  text-align: center;
  font-size: 15px;
  font-weight: 800;
  line-height: 19px;
}
.B_table th span.program{
  position: absolute;
  top: -26px;
  background: #488dc9;
  padding: 3px 15px;
   color: #fff;
  border-radius: 10px 10px 0 0;
  left: 95px;
  text-align: center;
  font-size: 15px;
  font-weight: 800;
  width: 227%;
  line-height: 19px;
}
.B_table td{
  padding:13px;
}

.s_table{
  width:100%;
  border-top:2px solid #00abcf;
}
.s_table th{
  padding:10px 12px;
  border-bottom:1px solid #e5e5e5;
  background:#f9f9f9;
  text-align:center;
  border-right:1px solid #e5e5e5;
}
.s_table td{
  padding:10px;
  border-bottom:1px solid #e5e5e5;
  padding:10px;
  line-height:1.3;
  text-align:center;
  border-right:1px solid #e5e5e5;
}
.s_table th:last-child, .s_table td:last-child{
  border-right:0;
}
.s_table td.bR1{
  border-right:1px solid #e5e5e5;
}
.s_table th.soldout, .s_table td.soldout{
  background:#f5f5f5;
  color:#bdbdbd;
  position:relative;
}
.s_table td.soldout img {
  position: absolute;left: 57%;
  top:-2px;
  z-index: 99;
  width:24%;
}

/*useful*/
#usfulBox{
  border: 1px solid #e8e9ee;
  padding: 30px 57px 30px 30px;
  border-radius:0 42px 0 0;
  position:relative;
  box-shadow:0px 9px 10px #0000001a;
  margin-bottom: 50px;
}
.subC #usfulBox:last-child {
  margin-bottom: 0;
}
#usfulBox::before{
  display: block;
  content: '';
  position: absolute;
   top: -1px;
  left: -1px;
  width: 90px;
  height: 70px;
  border-top: 2px solid #00abcf;
  border-left: 2px solid #00abcf;
}
#usfulBox::after{
  display: block;
  content: '';
  position: absolute;
  bottom: -1px;
  right: -1px;
  width: 90px;
  height: 70px;
  border-bottom: 2px solid #00abcf;
  border-right: 2px solid #00abcf;
}
.usfulCont{
  display:flex;
  gap:22px;
}

.useTit{
  color:#00abcf;
}
.usefulBox>div{
  padding:17px;
  background:#fff;
  border-left:1px solid #eaeaea;
  border-bottom:1px solid #eaeaea;
  border-right:1px solid #eaeaea;
}
.thead{
  background:#00abcf;
  color:#fff;
  padding:5px 6px;
  text-align:center;
  font-size:15.6px;
}
.usetitleP{
  font-weight: 800;
  font-size: 18px;
}

.s_list{
  padding-left:16px;
}
.s_list li{
  position: relative;
  line-height: 22px;
  padding: 4px 0;
}
.s_list li::after {
  display: block;
  content: '';
  width: 3px;
  height: 3px;
  position: absolute;
  right: 100%;
  background: #333;
  margin-right: 10px;
  top: 15px;
}
.s_list.floatL li{
  float:left;
}
.s_list.floatL:after{
  content:"";
  display:block;
  clear:both;
}
.a-under2{
  color: #00abcf;
  background: #eafbff;
  padding: 2px 6px;
  font-weight:700;
  display:inline-block;
}

/*busan*/
.busanC{
  background: #f9f9f9;
  padding: 30px 37px;
  border-radius: 0 0 50px 0;
}
.busnaT{
  font-weight: 700;
  display: inline-block;
  background: #00abcf;
  color: #fff;
  padding: 4px 17px;
  border-radius: 12px 12px 0 0;
}
.busanBox{
  display:flex;
  gap:35px;
}
.busanBox p{
  width:65%;
}
.busanB{
  width: 100%;
  background:#f9f9f9 url(../images/sub/busan04.png) no-repeat right 8px;
  padding: 21px 40px;
  border-radius: 0 45px 0 0;
}
.h2Tit{
  font-size:23px;
  margin-bottom:7px;
}

/*visa*/
.tab{
  display:flex;
  justify-content:space-between;
}
.tab li{
  width:100%;
}
.tab li a{
  display:block;
  padding:18px 0;
  width:100%;
  text-align:center;
  border:1px solid #c8c9cc;
  color:#777;
  font-size:18px;
}
.tab li a.active{
  border:2px solid #00abcf;
  color:#00abcf;
  font-weight:800;
  font-size:16.5px;
}
.tab li:first-of-type a{
  border-top-left-radius: 23px;
  border-bottom-left-radius: 23px;
}
.tab li:last-of-type a{
  border-top-right-radius: 23px;
  border-bottom-right-radius: 23px;
}
.tabcontent1{
  padding:0 30px;
}

.ul-style1{
  
}
.ul-style1 li{
  position: relative;
  padding-left: 18px;
  margin: 4px 0;
}
.ul-style1>li::before {
  position: absolute;
  content: "-";
  top: 1px;
  left: 4px;
}

.ul-style3{
}
.ul-style3 li{
  position: relative;
  padding-left: 29px;
  margin: 4px 0;
}
.ul-style3 li::before {
   position: absolute;
  content: "※";
  top: 1px;
  left: 4px;
}

.visaBox{
  display:flex;
  gap:55px;
}
.btnBox{
  
}
.btnBox a{
  border:2px solid #000;
  padding:13px 61px;
  display:inline-block;
  font-size:17px;
  font-weight:700;
}

/*sponosorship*/
.ul-style2{
  
}
.ul-style2 li{
  position: relative;
  padding-left: 7px;
  left:22px;
  margin: 4px 0;
  list-style-type:decimal;
}
.boothBox{
  display:flex;
  align-items:center;
  gap:21px;
  background:#f9f9f9;
  padding:44px;
  border-radius:26px;
  box-shadow:0px 9px 10px #0000001a;
  width:74%;
}
.h3Tit{
  color:#002084;
}

/*topic*/
.topicT{
  font-size:23.5px;
  font-weight:800;
  color:#00abcf;
}
.topicList{
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.topicList li{
  width: 49%;
  border: 1px solid #e8e9ee;
  padding: 25px 42px;
  border-radius: 17px;
}
.topicList li h3{
  text-align: center;
  margin-bottom: 18px;
  font-size: 23px;
  color: #04809a;
}
.topicList li p{
  background: #f7f7f7;
  padding: 21px 36px;
  border-radius:0 23px 0 0;
}

/*transportation*/
.accordion{
  width:100%;
  margin:0 auto;
  padding:0;
}
.accordion-item{
  position:relative;
  margin-bottom:15px;
}
.accordion-item .heading{
  display:block;
  text-decoration:none;
  font-weight:700;
  position:relative;
  padding:15px 20px;
  transition:0.3s ease-in-out;
  border:2px solid #00abcf;
  color:#00abcf;
  font-size:18px;
}
.accordion-item.active .heading{
  background:#00abcf;
  color:#fff;
}
.accordion-item .content{
  display:none;
  padding:20px;
}
.accordion-item .icon{
  display:block;
  position:absolute;
  top:50%;
  right:0;
  width:3rem;
  height:3rem;
  border-radius:3px;
  transform:translateY(-50%);
}
.accordion-item .icon:before, .accordion-item .icon:after{
  content:"";
  width:1.25rem;
  background:#00abcf;
  position:absolute;
  border-radius:3px;
  left:50%;
  top:50%;
  transition:0.3s ease-in-out;
  transform:translate(-50%, -50%);
  border:2px solid;
}
.accordion-item .icon:after{
  transform:translate(-50%, -50%) rotate(90deg);
  z-index:-1;
}
.accordion-item.active .icon:after{
  transform:translate(-50%, -50%);
}

.h4Tit{
  font-size:18px;
  margin-bottom:8px;
  position:relative;
  padding-left:20px;
}
.h4Tit::before{
  position:absolute;
  display:block;
  content:url(../images/sub/h4Icon.png);
  left:0;
  top:4px;
}
.traBox{
  padding: 42px;
  border-radius: 26px;
  box-shadow: 0px 9px 10px #0000001a;
  border: 1px solid #ededed;
}

.taxiT{
  background: #b71a53;
  color: #fff;
  padding: 3px 10px;
  font-weight: 700;
  text-align:center;
  border-radius:6px;
}
.traIcon{
  font-weight: 800;
  display: inline-block;
  background: #00abcf;
  color: #fff;
  padding: 6px 11px;
  line-height:0;
  font-size: 15px;
  border-radius: 10px 10px 0 0;
}
.taxiMemobox{
  display:flex;
  gap:34px;
}
.taxiMemobox p{
  width:50%;
}
.taxiMemo{
  margin-top: 15px;
  padding: 10px 23px;
  border-top:2px dashed #e7e7e7;
  border-bottom:2px dashed #e7e7e7;
  position:relative
}
.scissors{
  position: absolute;
  top: -28px;
  right: -22px;
  font-size: 25px;
}
.imptxt{
  background:#fffa6a;
  padding:3px 7px;
}

.pTit{
  font-weight: 700;
  font-size: 18px;
  color: #0f37ad;
}
.spanT{
  display: inline-block;
  background: #333649;
  color: #fff;
  padding: 6px 15px;
  border-radius: 0px 10px 0 0;
  font-weight: 800;
  letter-spacing:0;
  font-size: 14.8px;
}
.pptit{
  color:#0f7d7e;
  font-size:17px;
  font-weight:700;
}

/*sponsors*/
.spon_wrap {
  width: 100%;
  display: inline-block;
}
.spon_wrap ul{
  width: 100%;
  display: inline-block;
}
.spon_wrap ul li{
  width: 274px;
  height: 159px;
  float: left;
  text-align: center;
  border-top: 3px solid #e5660c;
  border-bottom: 1px solid #e5660c;
  margin-right: 16px;
  position: relative;
  background: #fbfbfb;
}
.spon_wrap ul li:nth-of-type(5n){
  
}
.spon_wrap .overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #000;
  overflow: hidden;
  width: 100%;
  height: 100%;
  transition: .5s ease;
  opacity: 0;
  top: 0;
}
.spon_wrap a{
  width: 100%;
  height: 100%;
  display: grid;
  align-content: center;
  justify-content: space-evenly;
}
.spon_wrap a:hover .overlay {
  opacity: 0.9;
}
.text {
  color: #fff;
  font-size: 17px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  font-weight: 600;
  letter-spacing: 0.5px;
}

.spon_wrap.Gold h3{
  color: #e99901;
  font-size: 25px;
  position: relative;
  padding-left: 13px;
}
.spon_wrap.Gold h3:before{
  content: '';
  background: #e99901;
  position: absolute;
  left: 0;
  top: 9px;
  width: 5px;
  height: 20px;
  border-radius: 30px;
}
.spon_wrap.Gold ul li{
  border-top: 3px solid #e99901;
  border-bottom: 1px solid #e99901;
}

.spon_wrap.Sliver h3{
  color:#afafaf;
  font-size: 25px;
  position: relative;
  padding-left: 13px;
}
.spon_wrap.Sliver h3:before{
  content: '';
  background: #afafaf;
  position: absolute;
  left: 0;
  top: 9px;
  width: 5px;
  height: 20px;
  border-radius: 30px;
}
.spon_wrap.Sliver ul li{
  border-top: 3px solid #afafaf;
  border-bottom: 1px solid #afafaf;
}

.spon_wrap.Platinum h3{
  color: #ef4300; /*#9f4300;*/ /*#42cbc0;*/
  font-size: 25px;
  position: relative;
  padding-left: 13px;
}
.spon_wrap.Platinum h3:before{
  content: '';
  background: #ef4300;
  position: absolute;
  left: 0;
  top: 9px;
  width: 5px;
  height: 20px;
  border-radius: 30px;
}
.spon_wrap.Platinum ul li{
  border-top: 3px solid #ef4300;
  border-bottom: 1px solid #ef4300;
}

.spon_wrap.Diamond h3{
  color: #bf00a3; /*#4297cb;*/
  font-size: 25px;
  position: relative;
  padding-left: 13px;
}
.spon_wrap.Diamond h3:before{
  content: '';
  background: #bf00a3;
  position: absolute;
  left: 0;
  top: 9px;
  width: 5px;
  height: 20px;
  border-radius: 30px;
}
.spon_wrap.Diamond ul li{
  border-top: 3px solid #bf00a3;
  border-bottom: 1px solid #bf00a3;
}

.spon_wrap.Bronze h3{
  color: #42cbc0; /*#9f4300;*/
  font-size: 25px;
  position: relative;
  padding-left: 13px;
}
.spon_wrap.Bronze h3:before{
  content: '';
  background: #42cbc0;
  position: absolute;
  left: 0;
  top: 9px;
  width: 5px;
  height: 20px;
  border-radius: 30px;
}
.spon_wrap.Bronze ul li{
  border-top: 3px solid #42cbc0;
  border-bottom: 1px solid #42cbc0;
}
.accountBox{
  display:flex;
  gap:26px;
}


/*overview*/
.overList{
  display:flex;
  flex-wrap:wrap;
}
.overList>li{
  display:flex;
  width:50%;border-top:1px solid #e8e9ee;
  padding:13px 22px;
  gap:15px;
}
.overList>li:nth-of-type(1),.overList>li:nth-of-type(2){
  border-top:4px double #e8e9ee;
}
.overList>li:nth-of-type(5),.overList>li:nth-of-type(6){
  border-bottom:4px double #e8e9ee;
}
.overList li div img{
  
}
.overList li ul{
  
}
.overList li ul li{
  display:block;
  width:100%;
}
.overList li ul li p.Otit{
  font-size: 19px;
  font-weight: 800;
  color: #00abcf;
  letter-spacing: 0;
}
.overList li ul li p{
  
}

/*plenary*/
.plW{
  display:flex;
  justify-content:space-between;
  flex-wrap:wrap;
  gap:22px;
  margin-top: 24px;
}
.plW>div{
  width:49%;
  border-top:3px solid #00abcf;
  border-bottom:1px solid #eaeaea;
  padding:26px 19px;
  display:flex;
  gap:23px;
  position: relative;
  margin-bottom: 39px;
}
.plinfo{
  width:100%;
  padding-top:51px;
}
.plinfo p.tit{
  font-size: 20px;
  font-weight: 700;
   border-bottom: 1px solid #eaeaea;
  padding-bottom: 10px;
  color:#0f7d7e;
  line-height:23px;
}
.plinfo p.name{
  font-size:17px;
  margin-top:18px;
}
.plinfo p.aff{
  font-size:14px;
  color:#a7a7a7;
}
.plW .date{
  background: #17afcf;
  font-size: 17px;
  font-weight: 600;
  color: #fff;
  padding: 7px 14px;
  border-radius: 25px;
  display: inline-block;
  border: 5px solid #00abcf;
  margin-bottom:9px;
  position: absolute;
  top: -27px;
  left: 0;
  line-height: 23px;
}

/*committees*/
.ul-style4{
  
}
.ul-style4 li{
  position: relative;
  padding-left: 16px;
  margin: 4px 0;
}
.ul-style4 li::before {
   position: absolute;
  content: "";
  display:block;
  width:4px;
  height:4px;
  background:#4d4d4d;
  top: 14px;
  left: 4px;
  border-radius:11px;
}

/*keynote speakers*/
.doc_box{
  display:flex;
  flex-wrap:wrap;
  position:relative;
}
.doc_box span.date{
  position:absolute;
  background:#00abcf;
  padding:0 5px;
  top:7px;
  color:#fff;
  font-size:16px;
  font-weight:600;
  border-radius:5px 5px 0 0;
}
.speech_box{
  position:relative;
  width: 48%;
  margin: 30px 0;
}
.speech_box:nth-of-type(odd){
  margin-right: 4%;
}
.speech_box .pic_box{
  position:absolute;
  top:0;
  left:0;
}
.speech_box .txt_box{
  padding-left:140px;
}
.speech_box .txt_box .info{
  margin-bottom:50px;
  background:#fff;
}
.speech_box .txt_box .info .title{
  position:relative;
  font-size:19px;
  line-height: 22px;
  font-weight:600;
  color:#00abcf;
  padding-bottom:10px;
  border-bottom:2px solid #fdf2ef;
  box-sizing:border-box;
  text-align: left;
  margin-bottom: 10px;
}
.speech_box .txt_box .info .title:after{
  content:"";
  display:block;
  width:200px;
  height:2px;
  background:#00abcf;
  position:absolute;
  bottom:-2px;
  left:0;
}
.speech_box .txt_box .info .name{
  font-weight: 600;
  font-size: 19px;
}
.speech_box .txt_box .info .aff{
  font-size: 14px;
  width: 71%;
  line-height:15px;
}
.speech_box.inv_box{
  display: flex;
  align-items: center;
  border-top:1px solid #00abcf;
  padding:14px 0;
  border-bottom:1px solid #f1f1f1;
}
.speech_box.inv_box .pic_box{
  position: inherit;
}
.speech_box.inv_box .txt_box{
  padding-left: 17px;
  width:100%;
}
.speech_box.inv_box .txt_box .info{
  margin-bottom:0;
}
.speech_box.inv_box .txt_box .info ul li{
  position: relative;
}

.speech_box.inv_box .txt_box .info ul li .btnWrap{
  position: absolute;
  right: 0;
  bottom: 4px;
}
.bio-btn{
  padding: 0 20px;
  margin-top: 5px;
  display: inline-block;
  line-height: 35px;
  font-size: 15px;
  border-radius: 30px;
  text-align: center;
  box-sizing: border-box;
  background: linear-gradient(#00b9c3,#266ed7);
  color: #fff;
  font-weight: 500;
}
.abs-btn{
  padding: 0 20px;
  margin-top: 5px;
  display: inline-block;
  line-height: 35px;
  font-size: 15px;
  border-radius: 30px;
  text-align: center;
  box-sizing: border-box;
  background: linear-gradient(#26d794,#167a12);
  color: #fff;
  font-weight: 500;
}

/*abstract*/
.datesBox{
  display:flex;
  justify-content:space-between;
  background:#f5f5f5;
  padding:27px 0;
  border-radius:11px;
  position:relative;
}
.datesBoxh1{
  background: #f5f5f5;
   display: inline-block;
  padding: 7px 40px;
  font-size: 20px;
  text-align: center;
  border-radius: 11px 11px 0 0;
  color: #ff0068;
  position:absolute;
  left:50%;
  transform:translate(-50%, -252%);
  text-transform:uppercase;
}
.datesBox>div{
  width:33.3%;
  text-align:center;
}
.datesBox>div p.title{
  font-size:18px;
  font-weight:700;
  margin-top:17px;
}
.datesBox>div p.date{
  font-weight:600;
  font-size:18px;
}

.impBox{
  background:#ffedf4;
  padding:14px 28px;
  border-radius:11px;
}
.impBox2{
  background:#edf1ff;
  padding:14px 28px;
  border-radius:11px;
}
.impBox2 p{
  color:#ff0068;
}
.impBox h1{
  font-size:20px;
  color:#ff0068;
}

.abstepBox{
  display:flex;
  justify-content:space-between;
}
.abstepBox>div{
  width:32.3%;
  position:relative;
}
.stepimg{
  position:absolute;
  right:16px;
  top:10px;
}
.absdiv{
  border-radius: 11px;
  background: #f5f5f5;
  height: 143px;
  padding: 17px 29px;
}
.absdiv h3{
  
}
.absdiv p{
  font-size:15px;
  line-height:20px;
}

/*invited speakers*/
.inbox{
  background:#f7f7f7;
  padding:0 25px 25px 25px;
}
.inbox>div{
  width:100%;
  border-bottom:1px solid #e5e5e5;
  padding:12px 10px;
}
.inbox>div p.invTit{
  font-weight:700;
  color:#48a0a5;
}
.inbox>div p.name{
  position:relative;
  padding-left:10px;
  font-weight:800;
}
.inbox>div p.name::before{
  position:absolute;
  content:"";
  width:4px;
  height:4px;
  background:#4d4d4d;
  left:0;
  top:11px;
}

.inWrap{
  margin-bottom: 50px;
}
.subC .inWrap:last-child {
  margin-bottom: 0;
}

.inWrap div.title{
  font-size:26px;
  background:#00abcf;
  color:#fff;
  font-weight:800;
  padding:20px 37px;
  display:block;
}

.inWrap div.desc{
  font-size:15px;
  background:#f7f7f7;
  color:#555;
  padding:20px 25px 0;
}
.inWrap div.desc div{
  /*border-bottom: 1px solid #e5e5e5;*/
  padding: 0 12px 16px;
}

.inWrap div.info{
  font-size:15px;
  background:#f7f7f7;
  color:#555;
  padding:0 25px 0;
}
.inWrap div.info div{
  border-bottom: 1px solid #e5e5e5;
  padding: 0 12px 16px;
}
.inWrap div.info div h1,.inWrap div.info div h2{
  text-indent:unset !important;
  margin: 0;
  font-size: 15px; 
  font-weight: bold;
  color: #555555 !important;
  line-height: 1.5;
}
.inWrap div.info div p{
  text-indent:unset !important;
  line-height: 1.5;
  font-size: 15px;
}

/*registration*/
.periodW{
  
}
.period{
  text-align:center;
  display:flex;
  gap:10px;
  align-items:baseline;
  justify-content:space-between;
  margin-top:45px;
}
.period li{
  width:50%;
  position:relative;
}
.period li div{
  position:absolute;
  left:50%;
  transform:translateX(-50%);
  z-index:100;
  top:-46px;
}
.period li p{
  letter-spacing:-0.8px;
  border:4px solid #00abcf;
  position:relative;
  padding-top:61px;
  padding-bottom:26px;
  border-radius:10px;
  font-size:20px;
}
.period li p span{
  display:block;;
  text-transform:uppercase;
  background:#00abcf;
  color:#fff;
  width:275px;
  border-radius:0px 0px 21px 21px;
  font-size:18px;
  padding:12px 0;
  position:absolute;
  top:0;
  left:50%;
  transform:translateX(-50%);
  font-weight:700;
}

.step_box{
  display:flex;
  align-items:center;
  position:relative;
}
.step_box span:first-of-type{
  background:#09414d;
  border-radius:20px;
  color:#fff;
  text-align:center;
  margin-right:20px;
  font-size:13px;
  width:89px;
  font-weight: 600;
}
.step_box span:first-of-type::after{
  content: '';
  background: url(../images/sub/step_arrow.png);
  width: 11px;
  height: 21px;
  position: absolute;
  left: 39px;
  top: 27px;
  display: block;
}
.step_box span.t32::after{
  top: 32px;
} .step_box span.t48::after{
  top: 48px;
} .step_box span.t75::after{
  top: 75px;
} .step_box span.tnone::after{
  display: none;
}

.step_box.line::before{
  position:absolute;
  content:"";
  z-index:-1;
  top:0;
  left:59px;
}
p.check{
  position:relative;
  background:#fff5e9;
  padding:23px 81px;
  border-radius:17px;
}
p.check::before{
  position:absolute;
  display:block;
  content:url(../images/sub/chek.png);
  left:22;
  top:28px;
}

.q_box{
  border-top: 1px dotted #E0E0E0;
  padding-top: 30px;
}
.qs{
  font-weight:600;
  color:#324b97;
   display:flex;
  font-size:18px;
}
.qa{
  display:flex;
  margin-left:18px;
}
.notice{
  text-align:center;
  padding:25px 0;
  font-size:20px;
  background:#eafbff;
  border-radius:15px;
}

.secBox{
  
}
.secBox .secInfo{
  align-items:center;
  gap:15px;
  padding:10px 0;
}
.secBox .secInfo h1{
  text-align:center;
  width:26%;
  font-size:17px;
  background:#f3f3f3;
  padding:25px 10px;
  border-radius:8px;
}
.secBox .secInfo div{
  
}
.secBox .secInfo div p{
  
}

.secBox .secInfo span{
  display:block;
  font-size:16px;
  color:#3a3a3a;
  line-height:21px;
  font-weight:500;
  width:289px;
  text-align:center;
}

/*acc*/
.accT{
  text-align:center;
  font-size:21px;
  background:#fff5e9;
  padding:10px 0;
  border-radius:12px;
  color:#ff8400;
}
.inquBox{
  display:flex;
  align-items:center;
  gap:9px;
}
.inquBox .con h3{
  color:#00abcf;
  font-size:22px;
}
.inquBox .con{
  background:#dff9ff;
  padding:18px 54px;
  width:94%;
  border-radius:42px;
}


/*presentation*/
.prBox{
  display:flex;
  gap:15px;
}
.prBox .num{
  
}
.prBox .num span{
  background:#00abcf;
  display:block;
  text-align:center;
  padding:9px 13px;
  font-size:27px;
  font-weight:800;
  color:#fff;
}
.numTit{
  color:#00abcf;
  font-size:24px;
  line-height:41px;
}
.prCon{
  width:100%;
  position:relative;
}
.prCon img{
  position:absolute;
  top:-100px;
  right:0;
  width:189px;
}


.yelbg{
  background:#ffff14;
  display:inline-block;
  padding:0 7px;
}


/*tour*/
.tourList{
  display:flex;
  flex-wrap:wrap;
  justify-content:space-between;
}
.tourList li{
  text-align:center;
  position:relative;
}
.tourList li::before{
  position:absolute;
  display:block;
  content:url(../images/sub/tourArrow.png);
  right:-31px;
  top:95px;
}
.tourList li:last-of-type::before{
  display:none;
}
.tourList li img{
  
}
.tourList li div{
  
}
.tourList li div span{
  display:inline-block;
  background:#333;
  color:#fff;
  padding:4px 10px;
  line-height:17px;
  margin-top:9px;
  margin-bottom:9px;
  border-radius:16px;
  font-weight:500;
}
.tourList li div p{
  text-align:center;
  font-size:14.6px;
}